html,
body{margin:0;padding:0;height:100%;background:#dfdfdf;}
.field_textbox{font-size:13px;font-family:verdana, arial, helvetica;margin-right:5px;}
#wrapper{min-height:100%;position:relative;}
#footer{width:100%;height:30px;position:absolute;bottom:0;left:0;background:#ee5;}
#content{padding:10px;}
@media only screen
and (max-device-width:480px){.logoib .logo-ib{width:150px !important;}
.logoib #flag{display:block!important;margin:4px 0 0 0 !important;}
.logoib img .flag-img{width:45px !important;}
.loginform-wrap .loginform input{font-size:1.1em;}
.loginform input[type="text"], .loginform input[type="password"]{border:1px solid #aaa;box-shadow:0 1px 7px rgba(0, 0, 0, 0.1) inset;font-size:1.1em !important;padding:5px;width:100%;}
#footer{width:100%;height:70px;position:absolute;bottom:0;left:0;background:#ee5;}
#content{padding:5px;padding-bottom:30px;}
}
@media only screen
and (min-device-width:481px)
and (max-device-width:767px){.logoib .logo-ib{width:150px !important;}
.logoib #flag{display:block!important;margin:4px 0 0 0 !important;}
.logoib img .flag-img{width:45px !important;}
.loginform-wrap .loginform input{font-size:1.2em;}
.loginform input[type="text"], .loginform input[type="password"]{border:1px solid #aaa;box-shadow:0 1px 7px rgba(0, 0, 0, 0.1) inset;font-size:1.2em !important;padding:5px;width:100%;}
#footer{width:100%;height:70px;position:absolute;bottom:0;left:0;background:#ee5;}
#content{padding:5px;padding-bottom:75px;}
}
.loginform-wrap .loginform div a.verisign,
.loginform-wrap .loginform .verisign .verisign-logo{max-width:95px!important;}
.loginform-wrap .loginform .validation img.alignimg{max-width:150px!important;}
.ribbonbottom .ribfoot.grid .col-1-2 a:hover{color:#ec6f24;}